# Danish translation of example
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: example\n"
"POT-Creation-Date: 2019-01-13 19:11+0100\n"
"PO-Revision-Date: 2003-05-30 16:37+0200\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Erik Kjær Pedersen"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "erik@binghamton.edu"

#: example_aboutdata.h:26
msgid "Example KOffice Program"
msgstr "KOffice-programeksempel"

#: example_aboutdata.h:35
msgid "Example"
msgstr "Eksempel"

#: main.cc:31
msgid "File to open"
msgstr "Fil der skal åbnes"
